/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*
Addendum: This theme has been significantly modified from the parent theme.
*/

@font-face {
    font-family: dejarip;
    src: url(fonts/dejaweb/DejaWeb.ttf);
    font-display: swap
}
@font-face {
    font-family: open-sans;
    src: url(fonts/open-sans/OpenSans-Regular.ttf);
    font-display: swap
}
html {
    overflow-y: scroll!important;
    margin-right: 0!important
}
#site2container,
#site3container,
#site2visible,
#site3visible {
    display: none
}
#removesitediv1,
#removesitediv2,
#removesitediv3 {
    display: none
}
.ajax-loader-container {
    text-align: center
}
.error404 .page-title .wf-wrap {
    min-height: 100px;
}
.wpcf7 .ajax-loader.custom-ajax-loader {
    background-image: url(/wp-content/uploads/2017/11/Thinking-Icon-v2.gif);
    visibility: hidden;
    display: inline-block;
    width: 24px;
    height: 25px
}
.wpcf7 .ajax-loader.is-active.custom-ajax-loader {
    visibility: visible
}
.switch-form {
    border: 1px solid #2b3033;
    overflow: hidden
}
#thinking-icon {
    display: none;
    margin: auto
}
.logged-in-page .wf-padded {
    padding: 2%;
    background-image: url(/wp-content/uploads/2016/12/skin05r.stripes-stripe-1-bg-image.gif)
}
.logged-in-page .benefit-line-decoration img {
    height: 3em
}
.wf-cell:first-of-type .wf-padded {
    background-image: none
}
.dt-btn {
    background-color: #1990d1;
    background-image: none;
    background: #1990d1;
    background: -webkit-linear-gradient(135deg, #1990d1 30%, #3bc6e5 100%);
    background: linear-gradient(135deg, #1990d1 30%, #3bc6e5 100%)
}
.dt-btn.dt-btn-transparent {
    background: 0 0!important;
    border-color: #005484;
    border-style: solid;
    border-width: 1px;
    color: #005484!important
}
#linktocopy {
    word-wrap: break-word
}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    position: absolute;
    background-color: #fff!important;
    color: #000;
    right: -10px!important;
    border-radius: 25px;
    width: 24px;
    height: 24px;
    right: 0;
    top: -10px;
    opacity: 1;
    font-size: 22px;
    line-height: normal
}
img.mfp-img {
    background-color: #fff;
    padding: 0!important
}
.mfp-content {
    padding-left: 1%;
    padding-right: 1%
}
.mfp-figure {
    position: relative
}
.mfp-image-holder .mfp-content {
    padding-top: 70px
}
.phone-link {
    color: #5f676c;
    text-decoration: none
}
.phone-link:hover {
    color: #5f676c
}
#wpcf7-f2404-p2398-o1 i {
    color: #f65831!important
}
.vendor-main .um-field-error {
    border-radius: 0;
    background-color: #f65831
}
.vendor-main .um-field-arrow {
    color: #f65831
}
.vendor-main .wpcf7 .wpcf7-form a,
.vendor-main .wpcf7 .wpcf7-form a:hover {
    color: #8ac52d;
    text-decoration: none;
    font-weight: 700
}
.vendor-main input[name=next-nmi-site2],
.vendor-main input[name=next-nmi-site3] {
    margin-top: 30px
}
.vendor-main div.wpcf7-mail-sent-ok {
    color: #8ac52d;
    text-align: center
}
.vendor-main .site1hidethis,
.vendor-main .site2hidethis,
.vendor-main .site3hidethis {
    margin: 0
}
.vendor-main div.wpcf7-mail-sent-ng {
    border: none
}
.vendor-main .action-icon {
    height: 27px;
    width: auto;
    vertical-align: bottom;
    padding-bottom: 1px
}
.vendor-main button.fw,
.vendor-main button.fw:hover {
    color: #000;
    background: -webkit-gradient(linear, left top, right top, color-stop(32%, #8ac52d), color-stop(100%, #8ac52d));
    background: -webkit-linear-gradient(left, #8ac52d 32%, #8ac52d 100%);
    border: 0;
    width: 100%;
    font-size: 18px;
    padding: 5px 25px 7px 15px;
    height: 43px;
    margin: 15px 0 15px
}
#wpcf7-f2404-p2398-o1 button.fw i.awesome-icon {
    color: #000!important;
    font-size: 1.1em;
    margin: 0 15px 0 0
}
.vendor-main div.wpcf7-validation-errors {
    border: none;
    text-align: center;
    color: #f65831
}
.vendor-main .um-field-area {
    height: 0
}
.vendor-main input,
.vendor-main textarea {
    background-color: #000;
    border-color: #000
}
.vendor-main textarea {
    resize: none;
}
.vendor-main .um-field-radio-state {
    color: #8ac52d;
    background: -webkit-gradient(linear, left top, right top, color-stop(32%, #8ac52d), color-stop(100%, #8ac52d));
    background: -webkit-linear-gradient(left, #8ac52d 32%, #8ac52d 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}
.vendor-main .rollover i {
    background-color: inherit;
    display: block;
    background-image: url(/wp-content/uploads/2017/08/Magnifying-Glass.png);
    background-size: 60px 60px;
    opacity: .7;
    background-repeat: no-repeat;
    background-position: center
}
.vendor-main .rollover i:after {
    background-image: none
}
.vendor-main {
    padding: 0!important
}
.vendor-main .content h1,
.vendor-main .content h2,
.vendor-main .content h3,
.vendor-main .content h4,
.vendor-main .content h5,
.vendor-main .content h6 {
    font-family: dejarip, Arial, sans-serif
}
.vendor-main p,
.vendor-main .content div {
    font-family: open-sans, Arial, sans-serif
}
.vendor-main .wpb_wrapper {
    color: #000
}
.vendor-main .aio-icon-header h3.aio-icon-title {
    font-weight: 700
}
.vendor-main li {
    padding: 0 0 .5em 1.8em;
    margin-bottom: .2em;
    list-style: none;
    background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/2017/08/plain-tick-icon.png);
    background-size: 20px 20px
}
.vendor-main .next-green {
    color: #8ac52d
}
.vendor-main .dark-bg .button-block {
    padding: 5px 0;
    width: 100%;
    margin: 25px 0 0
}
.vendor-main .quote-button {
    background-color: #8ac52d;
    border: none;
    color: #000;
    padding: 4px 13px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 17px;
    margin: 15px 0;
    cursor: pointer
}
.vendor-main .aio-icon-header {
    white-space: inherit!important
}
.vendor-main .service-first-row {
    margin-left: -500px;
    margin-right: -500px;
    background-color: #2b3033;
    padding: 20px 0
}
.vendor-main .service-first-row h3 {
    color: #fff;
    padding-left: 500px
}
.vendor-main .service-right-col {
    margin-top: -65px
}
div.hidden_fields br {
    display: none
}
span.tp-bullet-title {
    display: none
}
#wpcf7-f1904-p1902-o1 .um-field-error {
    margin-top: 0
}
i.um-icon-android-radio-button-on,
i.um-icon-android-radio-button-off {
    margin-left: 3px
}
.um-field-radio-option-custom {
    margin: 0 0 0 36px;
    line-height: 24px;
    display: block
}
.grey_button,
.grey_button:hover {
    background-color: #e7e7e7;
    border: none;
    color: grey;
    padding: 15px 80px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    margin: 10px 2px;
    cursor: pointer;
    border-radius: 3px
}
.site1fileuploadfield,
.site2fileuploadfield,
.site3fileuploadfield {
    display: none
}
.aio-icon-box {
    display: block!important
}
/*
p.um-notice.err {
    display: none!important
}
*/

div.wpcf7-mail-sent-ok {
    border: none;
    color: #00bfff;
    -ms-transform: translate(-13px, 0px);
    -webkit-transform: translate(-13px, 0px);
    transform: translate(-13px, 0px)
}
div.wpcf7-response-output {
    margin-top: .5em;
}
.Defaults-chevron-circle-right {
    padding-left: 3px;
}
li.icon_list_item {
    font-size: 52px!important
}
.small-to-medium-list .smile_icon_list li .icon_list_icon {
    height: 2.3em!important;
    line-height: 2em!important
}
.smile_icon_list.left li .icon_description {
    height: 2.3em!important;
    line-height: 2.3em!important;
    padding-left: 18px!important
}
#page .orange-bts {
	background-image: linear-gradient(to right, #FFAF83,  #D4622A)!important;
}


.wpcf7 .wpcf7-form .wpcf7-submit {
    margin-top: 20px;
    font-size: 15px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 17px;
    padding-right: 19px
}
.accent-gradient .vc_progress_bar .vc_single_bar.accent-bg .vc_bar:after {
    display: none
}
#footer .wf-container-footer {
    padding-left: 6px;
}
.textwidget a {
    text-decoration: none;
}
.small-to-medium-list .smile_icon_list li .icon_list_icon {
    width: 20px;
}
.small-to-medium-list .smile_icon_list li.icon_list_item {
    margin-bottom: 0px!important;
}
.dt-mobile-header .text-area a {
    font-size: 15px;
    font-weight: 100!important;
    text-decoration: none;
    color: #000;
    white-space: nowrap
}
.dt-mobile-header .text-area .gradient_colour,
.Defaults-chevron-circle-right,
.colourful-text-link a,
a.colourful-text-link,
.um-field-radio-state {
    color: #1990d1;
    background: #000;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}
input[type=submit].um-button {
    background: -webkit-gradient(linear, left top, right top, color-stop(32%, #1990d1), color-stop(100%, #3bc6e5))!important;
    background: -webkit-linear-gradient(left, #1990d1 32%, #3bc6e5 100%)!important
}
input[type=submit].um-button:hover {
    background: #0eade2!important
}
#pre-header-bar {
    height: 30px;
    width: 100%;
    padding-top: 3px;
    background-color: #00bfff
}
#pre-header-bar a {
    font-size: 14px;
    color: #fff;
    text-decoration: none
}
#left-pre-header-bar {
    float: left;
    text-align: left;
    width: 50%
}
#right-pre-header-bar {
    float: right;
    text-align: right;
    width: 50%
}
#left-pre-header-bar > span {
    margin-left: 50px
}
#right-pre-header-bar > span {
    margin-right: 50px
}
.no-margin {
    margin: 0
}
.service-bg {
    background-image: url(/wp-content/uploads/2017/07/grey_banner.png);
    background-size: cover
}
.next-image {
    height: 60px;
    width: auto;
    padding: 5px;
    margin-top: 25px
}
.next-main-text,
#fancybox-content .wpcf7-validation-errors {
    color: #fff
}
.next-sub-text {
    color: #8ac52d;
    font-size: 30px;
    line-height: 35px;
    padding-top: 15px!important;
    padding-bottom: 15px!important
}
#hero-tex {
    width: 100%
}
.nbm {
    width: 1250px;
    padding: 0 40px;
    margin: 0 auto;
    box-sizing: border-box;
    max-width: 100%
}
.c:nth-of-type(2) {
    padding-right: 0;
    padding-left: 30px;
    clear: none
}
.c50 {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}
.c50 .with-header {
    padding: 0 30px 30px;
    position: relative
}
.c50 .dark-bg {
    width: 100%;
    background-color: #2b3033;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: left;
    clear: left;
    color: #fff
}
.c50 .ac {
    text-align: center!important
}
.c50 .with-header h4 {
    background: #8ac52d;
    color: #111!important;
    padding: 20px 30px;
    margin: 0 -30px 30px;
    position: relative;
    text-align: center
}
.c50 .with-header h4:after {
    top: 100%;
    left: 50%;
    margin-left: -20px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #8ac52d;
    position: absolute;
    content: " "
}
.c50 h4 {
    font-size: 1.4em;
    letter-spacing: -.5px;
    font-weight: 400;
    padding: 0;
    float: left;
    clear: left;
    width: 100%;
    font-family: dejarip, Arial, sans-serif;
    line-height: 1.15;
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: 700
}
.c50 .white {
    color: #fff
}
.c50 .has-awesome-icon-top {
    position: relative;
    padding: 50px 0 0;
    min-height: 65px;
    box-sizing: border-box;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: left
}
.c50 .has-awesome-icon-top .awesome-icon {
    position: absolute;
    top: 15px;
    left: 50%;
    margin-left: -32.5px;
    width: 45px;
    height: 45px;
    padding: 10px;
    text-align: center;
    font-size: 50px
}
.c50 .awesome-icon {
    font-size: 50px;
    line-height: 100%;
    display: inline-block;
    font: normal normal normal 14px/1 'Nbe';
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.c50 h5 {
    margin: 10px 0;
    padding: 0;
    line-height: 1.25;
    font-weight: 400;
    width: 100%;
    position: relative;
    font-family: dejarip, Arial, sans-serif;
    float: left;
    clear: left;
    font-size: 1.4em;
    letter-spacing: -.5px;
    color: #fff
}
.c50 p {
    width: 100%;
    float: left;
    margin: 5px 0;
    padding: 0;
    display: block;
    clear: left
}
.accent-gradient #page .fancy-header .color-accent span,
.accent-gradient #page .wpb_content_element .wpb_accordion_header a:hover span {
    background: 0 0;
    -webkit-text-fill-color: #1990d1
}
.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header {
    padding-right: 10%
}
.wpb_accordion_header a:hover span {
    -webkit-text-fill-color: #1990d1!important
}
.dt-accordion-bg-on.wpb_content_element .wpb_accordion_header > a:after,
.dt-accordion-bg-on.wpb_content_element .wpb_accordion_header > a:before {
    right: -10%
}
	#page .dt-btn,
		#page .dt-btn:last-child {
			
			margin-top: 10px;
				padding-top: 15px;
				padding-bottom: 15px;
				padding-left:0;
				padding-right:0;
				font-size: 18px;
				line-height: 30px;
			background-image: linear-gradient(to right, #D1E4A5, #76B83F);
				color: #154360;
				border-radius: 15px;
				width: 90%;
				max-width: 355px;
				font-weight: 700;
				text-align: center;
				width:100%;
		}
		#page .dt-btn,
		#page .dt-btn:last-child  span {
				white-space: pre-line;
				/*padding-left: 10px;*/
				display: block;
				text-align: center;
		}
		.dt-btn-s .iconmove {
		position:relative;
		top:-1px;
		}

		#page .dt-btn,
		#page .dt-btn:last-child .fa-chevron-right:before {
				content: "\f054";
				vertical-align: text-bottom;
				font-style: normal;
				display: inline-block;
				text-decoration: inherit;
				width: inherit;
				height: inherit;
				font-size: 15px;
				text-align: center;
				text-rendering: optimizelegibility;
		}
		#page .dt-btn,
		#page .dt-btn:last-child .fa {
				font-weight:100;
				color:#154360;
		}
		.dt-btn-s .iconmove {
				margin-right: 0px!important;
		}

@media all and (max-width: 1150px) and (min-width: 700px) {
.mobile-mini-widgets {
    max-width: 0;
}
	}

@media all and (max-width: 1112px) and (min-width: 768px) {
  /*  .small-to-medium-list .smile_icon_list li.icon_list_item {
	margin-bottom: 16px!important;
	}*/
		.small-to-medium-list .smile_icon_list li.icon_list_item {
    margin-bottom: 20px !important;
    }
	}

@media screen and (max-width:768px) {
    .nbm {
        padding: 0 15px
    }
}
.darker-bg {
    background-color: #000
}
@media screen and (min-width:1151px) {
    div.closed-mobile-header > #pre-header-bar {
        display: none
    }
}
@media screen and (max-width:1150px) {
    div.masthead > #pre-header-bar {
        display: none
    }
    #pre-header-bar a {
        font-size: 13px
    }
    #left-pre-header-bar > span {
        margin-left: 25px
    }
    #right-pre-header-bar > span {
        margin-right: 25px
    }
    .next-image {
        height: 45px
    }
    .next-main-text {
        font-size: 39px;
        line-height: 45px;
        text-align: center
    }
    .next-sub-text {
        font-size: 22.5px;
        line-height: 26.25px;
        text-align: center
    }
}
@media screen and (min-width:767px) {
    .aio-ibd-block,
    .aio-icon-box {
        display: table-cell
    }
}
@media screen and (max-width:767px) {
    .next-main-text {
        font-size: 33.8px;
        line-height: 39px;
        text-align: center
    }
    .vendor-main .service-right-col {
        margin-top: 0
    }
}
@media screen and (max-width:700px) {
    #pre-header-bar {
        display: none
    }
}
@media screen and (max-width:547px) {
    div.um-account-tab-delete div.um-account-heading {
        display: none
    }
    .wf-wrap {
        padding: 0 22px
    }
}
.um-login .custom-error .um-field-arrow {
    left: -8px;
    position: absolute;
    z-index: 900;
    color: #C74A4A;
    font-size: 28px;
    line-height: 1em !important;
    top: 7px;
}
.um-login .custom-error p {
    display: inline-block;
    margin-bottom: 0;
}

.um-login .custom-error {
    width: 100%;
    max-width: 100%;
    background: #C74A4A;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    box-sizing: border-box;
    position: relative;
    padding: 12px;
    font-size: 14px;
    line-height: 20px !important;
    margin: 12px 0 0 0px;
    display: inline-flex;
}
.um-login .custom-error:before {
    content: "\f00d";
    color: #fff;
    font-family: FontAwesome!important;
    margin-right: 5px;
}


/**
 * Fix footer in header background
 */

#page:before {
    content: '';
    display: block;
    width: 100%;
    height: 200px;
    position: absolute;
    top: 0;
    background: #000;
    z-index: 100;
}
.page-id-2398 .wpcf7-form.invalid .ajax-loader-container,
.page-id-2398 .wpcf7-form.sent .ajax-loader-container {
    display: none;
}
.page-id-2398 div.wpcf7-mail-sent-ok {
    -ms-transform: translate(0);
    -webkit-transform: translate(0);
    transform: translate(0);
}
